Subject: Re: [Bitcoin-development] Revocability with known trusted escrow services?

From: Jorge Timón <[email-masked]>
Date: Thu, 6 Jun 2013 18:31:34 +0200

P2SH with 2 of 3: the payer, recipient and a trusted third party.
It is explained here:

https://en.bitcoin.it/wiki/Contracts#Example_2:_Escrow_and_dispute_mediation

Nothing can be done at the protocol level if you want it to remain
p2p. Much like the tainted coins stuff.
Maybe offtopic but I disliked what everyone but Alan said in that
bitcoin2013 "security panel" about it.
Well, I didn't like several claims on that panel...

On 6/6/13, Leszek Rychlewski <[email-masked]> wrote:
> Transactions with cash are even less revocable (there is no negative cash
> balance while a btc wallet can have a negative balance) so it looks like
> the
> authorities are exploiting differences between crypto currencies and the
> banking system as an excuse to prosecute members of the new industry.
>
> Collecting arguments against such accusations should suffice [but I like
> the
> maturation concept for dedicated accounts/transactions :-)].
>
> Leszek
>
>
> ------------------------------------------------------------------------------
> How ServiceNow helps IT people transform IT departments:
> 1. A cloud service to automate IT design, transition and operations
> 2. Dashboards that offer high-level views of enterprise services
> 3. A single system of record for all IT processes
> http://p.sf.net/sfu/servicenow-d2d-j
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>

-- 
Jorge Timón

http://freico.in/